Last Comment Bug 163246 - debug/qa menus need to be removed for 1.1 final release
: debug/qa menus need to be removed for 1.1 final release
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: x86 All
: -- major (vote)
: mozilla1.1final
Assigned To: Daniel (Leaf) Nunes
: Asa Dotzler [:asa]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-17 11:50 PDT by Daniel (Leaf) Nunes
Modified: 2011-08-05 21:14 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
remove buildid from titlebar, debug menu items. (12.78 KB, patch)
2002-08-17 14:49 PDT, Daniel (Leaf) Nunes
no flags Details | Diff | Splinter Review
remove build id from titlebar (1.11 KB, patch)
2002-08-18 12:27 PDT, Joe Infla
no flags Details | Diff | Splinter Review

Description Daniel (Leaf) Nunes 2002-08-17 11:50:47 PDT
patch coming shortly.
Comment 1 Daniel (Leaf) Nunes 2002-08-17 11:51:31 PDT
accepting, setting target milestone.
Comment 2 Asa Dotzler [:asa] 2002-08-17 13:02:21 PDT
a=asa (on behalf of drivers) for checkin to 1.1
Comment 3 Daniel (Leaf) Nunes 2002-08-17 14:49:03 PDT
Created attachment 95715 [details] [diff] [review]
remove buildid from titlebar, debug menu items.
Comment 4 Christian Reis 2002-08-18 08:21:29 PDT
Is the buildid removal in there? Couldn't see it.
Comment 5 Joe Infla 2002-08-18 12:27:46 PDT
Created attachment 95767 [details] [diff] [review]
remove build id from titlebar

This didn't seem to be covered in the other patch, so here it is.  Removes the
build ID from navigator title bar.
Comment 6 Daniel (Leaf) Nunes 2002-09-05 15:53:40 PDT
oh, yeah, fixed.

Note You need to log in before you can comment on or make changes to this bug.